Multi-DB 2.9

Hi Guys,

Multi-DB 2.9 is now available. Let us know if you have any problems using it with the latest version of WPMU.

Thanks,
Andrew